#alternate_nav_wrap{
	width: 273px;
	display: block;
	position: inherit;
}

#alternate_nav_wrap #alternate_nav ul,
#alternate_nav_wrap #alternate_nav li{
	list-style: none;
}


#alternate_nav_wrap #alternate_nav #home_link{
	background: top left no-repeat url(resources/css_nav_menu/noflash_home.png);
	padding-right: 68px;
	padding-bottom: 87px;
	float: left;
}
#alternate_nav_wrap #alternate_nav #home_link:hover{
	background-image: url(resources/css_nav_menu/noflash_over_home.png);
}


#alternate_nav_wrap #alternate_nav #archives_link{
	background: top left no-repeat url(resources/css_nav_menu/noflash_archives.png);
	padding-right: 46px;
	padding-bottom: 87px;
	float: left;
}
#alternate_nav_wrap #alternate_nav #archives_link:hover{
	background-image: url(resources/css_nav_menu/noflash_over_archives.png);
}

#alternate_nav_wrap #alternate_nav #store_link{
	background: top left no-repeat url(resources/css_nav_menu/noflash_store.png);
	padding-right: 46px;
	padding-bottom: 87px;
	float: left;
}
#alternate_nav_wrap #alternate_nav #store_link:hover{
	background-image: url(resources/css_nav_menu/noflash_over_store.png);
}

#alternate_nav_wrap #alternate_nav #blog_link{
	background: top left no-repeat url(resources/css_nav_menu/noflash_blog.png);
	padding-right: 46px;
	padding-bottom: 87px;
	float: left;
}
#alternate_nav_wrap #alternate_nav #blog_link:hover{
	background-image: url(resources/css_nav_menu/noflash_over_blog.png);
}

#alternate_nav_wrap #alternate_nav #extras_link{
	background: top left no-repeat url(resources/css_nav_menu/noflash_links.png);
	padding-right: 66px;
	padding-bottom: 87px;
	float: left;
}
#alternate_nav_wrap #alternate_nav #extras_link:hover{
	background-image: url(resources/css_nav_menu/noflash_over_links.png);
}


#alternate_nav_wrap .preload{
	position: absolute;
	background-repeat: no-repeat;
	background-position: -9000px -9000px;
	width: 0px;
	height: 0px;
}
#alternate_nav_wrap .preload #home_over_btn{
	background-image: url(resources/css_nav_menu/noflash_over_home.png);
}
#alternate_nav_wrap .preload #archives_over_btn{
	background-image: url(resources/css_nav_menu/noflash_over_archives.png);
}
#alternate_nav_wrap .preload #store_over_btn{
	background-image: url(resources/css_nav_menu/noflash_over_store.png);
}
#alternate_nav_wrap .preload #blog_over_btn{
	background-image: url(resources/css_nav_menu/noflash_over_blog.png);
}
#alternate_nav_wrap .preload #extras_over_btn{
	background-image: url(resources/css_nav_menu/noflash_over_links.png);
}